/*
Assignment Name: Pacific Trails Resort External CSS
File Name: pacific.css
Date: 01/30/2020
Programmer: Fredy Chavez
*/
body{   background-color: #3399CC; 
        color: #666666; 
        font-family: Verdana, Arial, sans-serif;
        background-image: linear-gradient(to bottom, #3399CC, #C2E0F0, #3399CC) }

header{ background-color: #000033; 
        color: #FFFFFF; 
        font-family: Georgia, serif; }

h1{     line-height: 200%;
        background-image: url(images/sunset.jpg); 
        background-position: right; 
        background-repeat: no-repeat;
        padding-left: 1em;
        height: 72px; 
        margin-bottom: 0; }

nav{    background-color: #90C7E3;
        font-weight: bold;
        padding-top: .5em;
        padding-right: .5em; 
        padding-bottom: .5em; 
        padding-left: 2em; }

h2{     color: #3399CC; 
        font-size: medium; 
        font-family: Georgia, serif; }

dt{     color: #000033;
                font-weight: bold;}

.resort{        color: #000033; 
                font-size: 1.2em; }

.footer{        font-size: .70em; 
                font-style: italic; 
                text-align: center;
                padding: 1em; }

#wrapper{       min-width: 700px;
                max-width: 1024px; 
                margin-right: auto;
                margin-left: auto;
                background-color: #FFFFFF; 
                box-shadow: 5px 5px 5px #000000; }

h3{     color: #000033; }

main {  padding-left: 2em; 
        padding-right: 2em; }

#homehero{      height: 300px; 
                background-image: url(images/coast.jpg); 
                background-size: 100% 100%; 
                background-repeat: no-repeat; }

#yurthero{      height: 300px;
                background-image: url(images/yurt.jpg); 
                background-size: 100% 100%; 
                background-repeat: no-repeat; }

#trailhero{     height: 300px; 
                background-image: url(images/trail.jpg); 
                background-size: 100% 100%; 
                background-repeat: no-repeat; }

nav a{  text-decoration: none; }

